> ## Documentation Index
> Fetch the complete documentation index at: https://docs.money.orki.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Payment Methods

> Retrieve the list of supported payment methods for a given transaction type (`BUY` or `SELL`) and fiat currency. Use this to determine available payment options before fetching quotations.



## OpenAPI

````yaml GET /api/v1/partner/payment-methods
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.money.orki.io
security:
  - ApiKeyAuth: []
paths:
  /api/v1/partner/payment-methods:
    get:
      tags:
        - Quotes API
      operationId: getApiV1MerchantPaymentMethods
      parameters:
        - in: query
          name: fiat
          description: the fiat
          example: EUR
          required: true
          schema:
            type: string
            description: the fiat
            example: EUR
            nullable: false
        - in: query
          name: type
          description: the trade type.
          example: SELL
          required: false
          schema:
            type: string
            description: the trade type.
            example: SELL
            nullable: false
            enum:
              - BUY
              - SELL
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  msg:
                    type: string
                    example: Success
                  data:
                    type: object
                    properties:
                      payment_methods:
                        type: array
                        items:
                          type: object
                          properties:
                            orki_id:
                              type: string
                              example: sepa_bank_transfer
                            logo:
                              type: string
                              example: >-
                                https://d31sk3i6y53c7h.cloudfront.net/assets/payment-methods/sepa_instant.svg
                            name:
                              type: string
                              example: SEPA Bank Transfer
                            tagline:
                              type: string
                              example: European Bank Transfers
                        example:
                          - orki_id: sepa_bank_transfer
                            logo: >-
                              https://d31sk3i6y53c7h.cloudfront.net/assets/payment-methods/sepa_instant.svg
                            name: SEPA Bank Transfer
                            tagline: European Bank Transfers
                          - orki_id: credit_debit_card
                            logo: >-
                              https://d31sk3i6y53c7h.cloudfront.net/assets/payment-methods/card.svg
                            name: Card Payment
                            tagline: Visa, MasterCard, etc.
                  success:
                    type: boolean
                    example: true
                  code:
                    type: integer
                    example: 200
                example:
                  msg: Success
                  data:
                    payment_methods:
                      - orki_id: sepa_bank_transfer
                        logo: >-
                          https://d31sk3i6y53c7h.cloudfront.net/assets/payment-methods/sepa_instant.svg
                        name: SEPA Bank Transfer
                        tagline: European Bank Transfers
                      - orki_id: credit_debit_card
                        logo: >-
                          https://d31sk3i6y53c7h.cloudfront.net/assets/payment-methods/card.svg
                        name: Card Payment
                        tagline: Visa, MasterCard, etc.
                  success: true
                  code: 200
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-ORKI-API-KEY

````